[Connection]
device = /dev/PfeifferTPG256A
baud_rate = 9600
timeout = 1.0

[Sensor_1]
active = True
logging = False
label = moderator

[Sensor_2]
active = True
logging = True
label = ion_pump

[Sensor_3]
active = False
logging = False
label = mcp

[Sensor_4]
active = False
logging = False
label = aaa

[Sensor_5]
active = False
logging = False
label = bbb

[Sensor_6]
active = False
logging = False
label = CCC